.job .reacts i {
    margin-right:2px !important;
    margin-left:10px !important;
}
.job .reacts i:first-child {
    margin-left:0 !important;
}
.job .category {
    background: #e5a523 !important;
    color: #fff !important;
    font-weight: 600 !important;
}
.job .logo {
    width: 100px !important;
    height: 100px !important;
    display: inline-block !important;
    position: relative !important;
    margin-right:20px !important;
}
.job .logo img {
    width: 100% !important;
    height:100% !important;
    object-fit: cover !important;
    border-radius: 50% !important;
}
.job .content {
    width: calc(100% - 125px) !important;
}
.job .topMeta {
    margin-bottom:5px !important;
}
.title .back {
    font-size:14px;
    font-weight:bold;
    color:#000;
}
.title .back i {
    transition: transform 0.3s ease;
    transform: translateX(0px);
    margin-right:3px;
}
.title .back:hover i {
    transform: translateX(-5px);
}
.moreJobsTitle {
    color: #000;
    margin-bottom: 20px;
}
.singleJob #article #intro .category {
    color: #333 !important;
    text-transform:none !important;
}
.singleJob #article #intro .category img {
    border-radius:50%;
    height:24px;
    display:inline-block !important;
    width:24px !important;
    margin:0 !important;
    object-fit:cover;
    margin-right:4px !important;
}
#article .author {
    padding:0 !important;
    margin:0 !important;
}
.singleJob #article #intro .contentList .item, .singleJob #article #intro .articleBlockSmall {
    border-bottom:0;
    padding:0;
}
.singleJob #article #intro .job .category {
    background: #e5a523 !important;
    color: #fff !important;
    font-size:12px;
    font-weight: 600 !important;
}
.applyBtn {
    background: #E82535;
    color: #fff;
    text-align: center;
    display: inline-block;
    border: 0;
    border-radius: 100px;
    padding: 15px 32px;
    width: auto;
}

.applyBtn:hover {
    background: #af1a28;
    color:#fff;
}
.plan {
    margin:20px 0;
}
.planBody {
    border-radius: 15px;
    border: 1px solid #dbdbdb;
    height: 100%;
    position: relative;
    padding: 25px;
    cursor: pointer;
    transition: all .2s ease-in-out
}

.planBody:hover {
    transform: scale(1.05)
}

.planBody.active {
    box-shadow: rgb(212 0 27/19%) 0 4px 20px 0;
    border: 1px solid #d4001b
}

.planBody .selected {
    border: 1px solid #000;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    position: absolute;
    right: 25px;
    margin-top: 3px
}

.planBody .selected .fa-check {
    display: none
}

.planBody.active .selected {
    border: 1px solid #d4001b;
    background: #d4001b;
    color: #fff
}

.planBody.active .selected .fa-check {
    display: block;
    position: relative;
    left: 0px;
    top: 3px;
    font-size: 14px
}

.planBody ul {
    margin: 0;
    border-top: 1px solid #dbdbdb;
    padding: 0;
    padding-top: 15px;
    list-style: none
}

.planBody ul li {
    margin: 10px 0
}

.planBody ul li i {
    margin-right: 4px
}

.plan .planLabel {
    text-transform: uppercase;
    color: #000;
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    font-family: mint_groteskmedium;
    font-size: 12px;
    display: inline-block;
    padding: 4px 10px;
    padding-bottom: 2px
}

.plan .planLabel.yearOption {
    border: 0;
    color: #8c8c8c;
    cursor: pointer
}

.plan .planLabel.yearOption.active {
    color: #fff;
    background: #000
}

.plan .planLabel.yearOption:hover {
    color: #d4001b
}

.plan .planLabel.yearOption.active:hover {
    color: #fff
}

.plan .planPrice {
    color: #000;
    font-size: 28px;
    letter-spacing: -.2px;
    position: relative;
    margin: 17px 0;
    margin-top: 0;
}

.plan .planPrice .sub {
    display: block;
    color: #8c8c8c;
    font-size: 13px
}

.plan .planPrice .discountValue {
    color: #d4001b;
    border: 1px solid #d4001b;
    font-size: 12px;
    padding: 4px 10px;
    border-radius: 21px;
    text-transform: uppercase;
    padding-bottom: 2px;
    position: absolute;
    top: 8px;
    right: 0;
    display: inline-block
}

.plan .planPrice .discountValue .dollarValueFont {
    font-weight: 400
}
.postJob .form-group {
    margin-bottom:15px;
}
.postJob label {
    font-size:14px;
}
.postJob label a {
    color:#E82535;
    text-decoration: underline;
}
.postJob .form-control {
    border-radius: 6px;
    padding: 14px 17px;
    font-size: 14px;
    border: 0;
    background: #f2f2f2 !important;
}
.ql-editor p {
    margin-bottom:10px !important;
}
.ql-editor li, .ql-editor p {
    font-size:14px;
}
.ql-snow .ql-editor h3 {
    font-size: 20px;
    margin-bottom: 10px;
}
.appWrapper .section .filters {
    border-top:0 !important;
}
@media(max-width:600px) {
    .appWrapper .section .filters {
        position:relative !important;
        z-index: 1 !important;
    }
}
.appWrapper .section .filters .items {
    width: 100% !important;
}
.appWrapper .section .filters .pill {
    padding: 9px 13px !important;
    border-radius: 5px !important;
    font-size: 12px !important;
    margin: 3px !important;
    margin-right: -3px !important;
}

@media(max-width:660px) {
    .job .logo {
        width: 60px !important;
        height: 60px !important;
        margin-right: 15px !important;
    }
    .job .content {
        width: calc(100% - 79px) !important;
    }
}